<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>Exercici 4 DOM</title>
</head>

<body>
    <p><a id="itb" type="text/html" hreflang="ca" rel="nofollow" target="_self" href="https://www.itb.cat/">ITB</a></p>
    <button onclick="obtenirAtributs(lu)">Clica aqui per obtenir els atributs</button>
</body>
<script>
    var al= document.getElementById("itb");
    var lu= al.getAttribute("href")
    function obtenirAtributs(lu){
        console.log(lu)

    }
</script>
</html>